From 7182017f3a7f7f9c11d0ca0a694f9957a7c1f513 Mon Sep 17 00:00:00 2001
From: Michael Haubenwallner <michael.haubenwallner@ssi-schaefer.com>
Date: Tue, 21 May 2019 18:19:56 +0200
Subject: [PATCH 07/21] qt4 doesn't provide different libraries with thread
 support

---
 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.in b/configure.in
index 7f7876b..86271e8 100644
--- a/configure.in
+++ b/configure.in
@@ -1124,7 +1124,7 @@ if test X"$QTDIR" != X; then
     AC_MSG_WARN(cannot find moc. QT parts disabled.)
     HAVE_QT=no
   fi
-  if test X"$HAVE_THREADS" = Xyes; then
+  if false && test X"$HAVE_THREADS" = Xyes; then
     AC_CHECK_LIB(qt-mt, open, qt_mt=yes, qt_mt=no)
     if test X"$qt_mt" = Xno; then
       AC_MSG_WARN(cannot find multi-threaded version of QT library. QT parts disabled.)

